lookup_iter_fcn_t Struct Reference
Collaboration diagram for lookup_iter_fcn_t:
[legend]

## Data Fields

int(* | init )(snd_use_case_mgr_t *uc_mgr, struct lookup_iterate *iter, snd_config_t *config)
void(* | done )(struct lookup_iterate *iter)
lookup_iter_fcn_t | first
lookup_iter_fcn_t | next
char *(* | retfcn )(struct lookup_iterate *iter, snd_config_t *config)
struct lookup_fcn * | fcns
lookup_fcn_t | fcn
struct ctl_list * | ctl_list
void * | info

The documentation for this struct was generated from the following file:

- /build/alsa-lib-X1Eq5S/alsa-lib-1.2.6.1/src/ucm/ucm_subs.c